Subject: Ticket Assigned - Late Collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 14 Dec 2020 07:09:40 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Collection aisha                    Bot:  Hi again! Bot:  Please enter your name Customer:  aisha Bot:  Hi Aisha ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:52 PM, 13th Dec                   Yahya                   Hi, Thank you for contacting us. How may I help you?           02:52 PM, 13th Dec                     aisha                    Its been its been a week now and no one came to pick the return....           02:53 PM, 13th Dec                     aisha                    I talked with the agents TWICE and nothing happened yet           02:54 PM, 13th Dec                   Yahya                   please provide us the order number to do the needful           02:54 PM, 13th Dec                     aisha                    they said the pick up will come but no update           02:54 PM, 13th Dec                   Yahya                   kindly provide us the order number to do the needful           02:54 PM, 13th Dec                     aisha                    Order #9619036380           02:55 PM, 13th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           02:55 PM, 13th Dec                     aisha                    ok           02:55 PM, 13th Dec                   Yahya                   Please accept our apologise for inconvenience caused.           02:56 PM, 13th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           02:56 PM, 13th Dec                     aisha                    please do because  I been waiting since I requested the return           02:58 PM, 13th Dec                   Yahya                   do you have any other query ???           02:59 PM, 13th Dec                     aisha                    no I just want someone come and pick my return please           03:00 PM, 13th Dec                   Yahya                   we would like to inform you that we will do the needful as soon as possible           03:02 PM, 13th Dec                   Yahya                   have a great day           03:02 PM, 13th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1869463